Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/agents/conversations/spans \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "conversation_ids": [ "<string>" ], "started_after": "2023-11-07T05:31:56Z", "started_before": "2023-11-07T05:31:56Z" } '
{ "conversations": [ { "conversation_id": "<string>", "spans": [ { "duration_ms": 123, "operation_name": "<string>", "span_id": "<string>", "trace_id": "<string>" } ], "spans_feedback": [ { "trace_id": "<string>", "ratings": [ { "name": "<string>", "value": 123, "confidence": 123, "reason": "<string>" } ], "tags": [ "<string>" ] } ] } ] }
明示的に指定した会話セットについて、スパンシーケンスを取得します。
指定された conversation_ids について、スパンのスカラー列のみを読み取ります(メッセージ本文は含みません)。これは会話リストのスパンミニマップを支えるものです。
conversation_ids
10000
正常なレスポンス
スパンシーケンスとフィードバックマーカーです。リクエストされた各会話につき 1 エントリです。
Show child attributes
このページは役に立ちましたか?